JNA API 3.3.0

## com.sun.jna
Interface Callback.UncaughtExceptionHandler

Enclosing interface:
  Callback

    public static interface Callback.UncaughtExceptionHandler

Method Summary
`void` | `uncaughtException(Callback c, Throwable e)` Method invoked when the given callback throws an uncaught exception.

Method Detail

### uncaughtException

    void uncaughtException(Callback c,
                           Throwable e)

  Method invoked when the given callback throws an uncaught exception.

  Any exception thrown by this method will be ignored.

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.